» Ubuntu » Paquets

Error

two or more packages specified (gkrellmwireless oneiric)